.Cockpit {
    text-align: center;
  }
  
  .red {
    color: red;
  }
  
  .bold {
    font-weight: bold;
  }
  
  .Button {
    border: 1px solid blue;
    padding: 16px;
    background-color: green;
    font: inherit;
    color: white;
  
  }
  
  .Button:hover{
    background-color: lightgreen;
    color: black;
  }
  
  .Button.Red {
    background-color: red;
  }
  
  .Button.Red:Hover {
    background-color: salmon;
    color: black;
  }